body {
    font-family: Montserrat !important;
    font-weight: 200;
    -moz-osx-font-smoothing: grayscale;
}
b, strong {
    font-weight: 600;
}
/* Navigation Font */
.navbar-default .navbar-nav > li > a, .navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus, .navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {
    color: #fff;
    font-family: Montserrat !important;
}
/* Navigation Font */
.navbar-default .navbar-nav > li > a {
    text-transform: uppercase !important;
    font-weight: 400 !important;
    letter-spacing: 1px;
}
/* Navigation Dropdown Font */
.dropdown-menu {
    font-size: 14px !important;
    font-family: Montserrat !important;
    font-weight: 300 !important;
    line-height: 200%;
}
/* Site Search Font */
#site-search-1218111 .input-group-btn:last-child > .btn, .input-group-btn:last-child > .btn-group {
    font-weight: 400;
    text-transform: uppercase;
}
/* Headings */
h4, .h4 {
    font-size: 16px;
    font-family: Montserrat !important;
    font-weight: 400 !important;
}
h3, .h3 {
    font-family: Montserrat !important;
    font-weight: 400 !important;
}
h2, .h2 {
    font-family: Montserrat !important;
    font-weight: 400 !important;
}
h1, .h1 {
    font-family: Montserrat !important;
    font-weight: 400 !important;
}
/* Section Tag Font */
.card .card-label-section a {
    font-family: Montserrat !important;
    text-transform: uppercase !important;
    font-weight: 300 !important;
    font-size: 12px;
}
/* Date Font */
.text-muted {
    font-family: Montserrat !important;
    text-transform: uppercase !important;
    font-weight: 300 !important;
    font-size: 12px;
}
/* User Sign In */
.user-control-link {
    text-transform: uppercase !important;
}
.user-welcome {
    text-transform: uppercase;
}
/* Block Title */
.block-title h3 {
    color: #2785b6 !important;
}
/* Nav Col 1 */
.col-sm-2 {
    width: 22%;
}
/* Nav Col 2 */
.col-sm-5 {
    width: 39%;
}
/* Mosaic height */
.set-to-eight-hundred .mosaic-grid .mosaic-item-lg {
    height: 600px !important;
}
/* Footer */
#site-footer-container, #site-footer {
    padding-top: 25px;
}
/* Remove Drop Shadow Title */
.container .jumbotron h1 {
    text-shadow: 0px 0px 0px rgba(0, 0, 0, 0.15);
}
.container .jumbotron h1 {
    text-shadow: 0px 0px 0px rgba(0, 0, 0, 0.15);
}
/* Forms */
legend {
    text-transform: uppercase;
}
.form-horizontal .control-label {
    font-weight: 400 !important;
    text-transform: uppercase !important;
}
.form-horizontal .control-label {
    text-align: left !important;
}
.col-sm-offset-2 {
    margin-left: 0 !important;
}
i.fa.fa-question-circle {
    display: none !important;
}
.brought-by {
    font-size: 14px;
    line-height: 0;
    margin-top: 30px;
    letter-spacing: 1px;
}
.newspaper-logo {
    letter-spacing: 1px !important;
    font-family: Montserrat !important;
    text-transform: uppercase !important;
    font-weight: 400 !important;
    line-height: 0;
    font-size: 24px;
    color: #2785b6;
}
/* Pull Quote */
blockquote p, .asset .related-sidebar blockquote p, .asset .asset-body blockquote p {
    color: #2785B6 !important;
}
#main-nav-right-nav_menu {
    width: 200px !important;
    float: unset !important;
}